-- 基础信息
base_info = {
	group_id = 166001321
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 321001, gadget_id = 70290324, pos = { x = 1064.755, y = 1007.805, z = 897.201 }, rot = { x = 0.000, y = 60.853, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 321003, gadget_id = 70290323, pos = { x = 1061.776, y = 1009.372, z = 904.750 }, rot = { x = 342.447, y = 2.172, z = 333.200 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 321001, 321003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
